

html {  height:100%; }

body {
/*background-image: url("../_image/body-bg.jpg");
color:#eeeeee;
background:#eeeeee; */
font:12px/1.2 Tahoma,Arial,Helvetica,sans-serif;
min-width:320px;
height:100%;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:none;
position:relative;
margin:0;
}

img {
max-width:100%;
height:auto;
border-style:none;
}

a {
text-decoration:none;
color:#9a0018;
cursor:pointer;
}

.container {
width:980px;
margin:0 auto;
}

#main {
width:100%;
padding:17px 0 80px;
}

.boarding-list {
position:relative;
width:1006px;
margin:0 -3px;
padding:0 0 20px;
}

.boarding-list ul li {
width:487px;
float:left;
display:inline;
padding:0 3px 6px;
}

.boarding-list ul li a {
display:block;
position:relative;
height:317px;
border-top:solid 6px #89001A;
}

.boarding-list ul li a .label {
position:absolute;
top:0;
left:0;
width:200px;
height:36px;
font-size:15px;
line-height:36px;
color:#fff;
display:block;
text-transform:uppercase;
text-align:center;
font-weight:700;
background:#999;
}

.boarding-list ul li a:hover .label {
background:#89001A;
}

ul,li {
border:0;
list-style:none;
margin:0;
padding:0;
}

#main .container {
padding:0 10px;
}

#main .container.inner {
padding:30px 10px 0;
}

